Bug 117794 - notify-source missing from named.conf man page
notify-source missing from named.conf man page
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: bind (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jason Vas Dias
Ben Levenson
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-03-08 13:18 EST by Jeff Iddings
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version: bind-9.2.4
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-06-03 10:50:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeff Iddings 2004-03-08 13:18:31 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040211 Firefox/0.8

Description of problem:
The config entry notify-source is missing from the man named.conf man
page. Very minor, but wasn't there when I went looking for it.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. man named.conf
2. search for notify-source

    

Actual Results:  Info on notify-source not found.

Expected Results:  Would expect a paragraph regarding notify-source. 

Additional info:
Comment 1 Jeff Iddings 2005-03-20 21:31:03 EST
This has been corrected. 
Comment 2 Jason Vas Dias 2005-06-03 10:50:11 EDT
Just clearing out old bugs here - this one was fixed a long time ago.

Note You need to log in before you can comment on or make changes to this bug.